/*
h2, h3, #content { margin: 0 !important; padding: 0 !important; }

/*********************************  עיצוב התפריט  ********************/

/* DAVIDS COMMENT */

/*********************************  עיצוב רקע העמוד  ********************/

/* #forbottom {
	background: white;
	width: 70% !important;
	margin: 0px auto !important;
	z-index: 2;
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1) !important;
	max-width: none !important;
} */

#content {
	padding: 0 0 !important;
	max-width: 1200px;
}

#branding {display: none !important;}
#access .skip-link {display: none !important;}




/*********************************  עיצוב שטח המוצרים  ********************/

.entry-content p, .entry-content div {
	font-size: .9em !important;
	line-height: 1.3em !important;
}

.entry-content p {
	margin-bottom: 0 !important;
}

/* Top part of page, containing header and warning */

#scr-header {
	width: 80%;
	margin: 20px auto 40px auto;
	text-align: center;
}

#main-descr {
	color: orange;
	font-weight: bold;
	display: inline-block;
	border-bottom: 1px solid #1f5d7a;
	word-spacing: 4px;
	margin-bottom: 5px;
	font-size: 1.75em !important;
}

#at-own-risk {
	text-align: center;
	margin: 0 auto;
	font-size: .8em !important;
	color: #999;
} 
 


/*  THIS IS THE LIST  */
#scripts-list {
	list-style-type: none;
	margin: 0 auto;
	width: 80%;
} 

/*li.anchor {
    display: block;
    position: relative;
    top: 55px;
}*/

/* scr-cube is a class for each li item  */
.scr-cube {
	clear: both !important;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	margin-top: 20px !important;
	padding-bottom: 20px !important;
    /*position: relative;
    top: 55px;*/
}

/* name of the script */
.scr-cube h3 {
	color: #1f5d7a !important;
	text-align: left !important;
	width: 20%;
	float: right;
	margin: 0px !important;
	font-size: 1.2em !important;
}

h3 .paren {
	font-family: 'PT Sans', sans-serif !important;
	font-size: .8em;
}

/* main paragraph of list item */
.scr-descr {
	width: 59%;
	float: right;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-right: 2.5%;
	padding-right: 2.5%;
	padding-left: 2.5%;
	margin-left: 2.5%;
	margin-bottom: 0 !important;
}


.scr-descr a, .smallText a {
	border-bottom: 1px solid #1f5d7a;
}

.scr-descr a {
	color: #1f5d7a;
}

a.scr-pdf {
	font-size: 1rem;
}

.smallText, .smallText a {
	color: #888;
}

.scr-cube .scr-dl {
	float: right;
	width: 10%;
	margin: 0 auto;
	text-align: center;
	min-width: 56px;
}

.scr-dl a {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	font-family: FontAwesome;
	color: orange;
	font-size: 1.7em;
}

.scr-cube .readPDF {
	font-size: .8rem !important;
	background-color: #eee;
	border-radius: 3px;
	display: inline-block !important;
	margin-top: 5px;
	color: #1f5d7a;
	border-bottom: 0;
	padding: 3px 7px;
}
.scr-cube .readPDF:hover {
	background-color: #1f5d7a;
	color: white;
}


.scr-cube a.pdf {
	min-width: 56px;
	background-image: url('//dmdscripts.co.il/wp-content/uploads/2016/07/PDF-1.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#forNow {
	color: orange;
	font-size: 1.1em !important;
	text-align: center;
	font-weight: bold;
	margin-bottom: 65px !important;
}

/*  Section of SCRIPTS PDF  */

.bottom-section {
	margin: 65px auto;
	margin-top: 0;
	width: 80%;
	text-align: center;
}

.bottom-section h2 {
	color: #1f5d7a !important;
	font-weight: 700;
	font-size: 1.2em !important;
	word-spacing: 4px;
}

.bottom-section p {
	margin: 10px 0 !important;
}

#dmd-app {
	margin-bottom: 40px;
}

#dmd-app img {
	cursor: pointer;
	max-width: 300px;
	max-height: 300px;
}

.readpdfsect {
}

.lastUpdate::before {
	content: "עדכון אחרון: ";
	color: #999;
	font-size: 1em !important;
}
div.lastUpdate {
	white-space: nowrap;
	color: #999;
	font-family: 'PT Sans', sans-serif !important;
	float: left;
	
	/*text-align: left;*/
}

#script-pdf img {
	cursor: pointer;
	max-width: 400px;
	max-height: 400px;
}

.spc{
 	padding: 0 .3em;
}

.dl-type {
	display: flex;
}


#more-links {
	margin: 0px auto;
	padding: 10px 10px;
	width: 80%;
	max-width: 380px;
	background-color: #1f5d7a;
	color: white !important;
}

#more-links h2 {
	color: white !important;
	border-bottom: 1px solid white;
	padding-bottom: 20px;
	margin-bottom: 20px;
	word-spacing: 3px;
}


#links-list {
}

#links-list li {
	list-style-type: none;
	margin-bottom: 10px;
}

#links-list a {
	color: white;
	font-size: 1em !important;
}




#footer {display: none;}




@media only screen and (max-width: 775px) {
	#scripts-list {
		width: 95%;
	}	
}

@media only screen and (max-width: 640px) {
	.scr-descr {
		width: 56%;
	}
}


@media only screen and (max-width: 450px) {

	#main-descr {
		/* line-height: 1.15em; */
		padding-bottom: 5px;
		margin-bottom: 8px;
		margin-top: 10px;
	}
	
	.scr-cube h3 {
		color: #1f5d7a !important;
		text-align: center !important;
		width: 100%;
		float: none;
		margin: 0px !important;
		font-weight: 700;
	}

	.scr-descr {
		width: 100%;
		float: none;
		border: none;
		margin: 0;
		padding: 0;
		text-align: center !important;
		margin: 10px 0 !important;
	}

	.scr-cube .scr-dl {
		float: none;
		width: 100%;
	}
	
	.lastUpdate {
		float: none !important;
		text-align: center;
	}

}